### Method

# Handy TabView set_selected_page

since: 1.2

#### Declaration [src]

    void
    hdy_tab_view_set_selected_page (
      HdyTabView* self,
      HdyTabPage* selected_page
    )

#### Description [src]

Sets the currently selected page in `self`.

Available since: 1.2

Sets property | `Handy.TabView:selected-page`

#### Parameters

`selected_page`

  Type: `HdyTabPage`

  A page in `self`.

  The data is owned by the caller of the method.